*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  
}

.\!tw-static {
  position: static !important
}

.tw-absolute {
  position: absolute
}

.tw-relative {
  position: relative
}

.tw-inset-0 {
  inset: 0px
}

.-tw-top-0\.5 {
  top: -0.125rem
}

.tw-left-0 {
  left: 0px
}

.tw-top-0\.5 {
  top: 0.125rem
}

.tw-top-1 {
  top: 0.25rem
}

.tw-top-full {
  top: 100%
}

.tw-z-10 {
  z-index: 10
}

.tw-col-span-1 {
  grid-column: span 1 / span 1
}

.tw-col-span-2 {
  grid-column: span 2 / span 2
}

.tw-col-span-3 {
  grid-column: span 3 / span 3
}

.tw-col-span-5 {
  grid-column: span 5 / span 5
}

.tw-mx-auto {
  margin-left: auto;
  margin-right: auto
}

.-tw-mb-10 {
  margin-bottom: -2.5rem
}

.-tw-mb-20 {
  margin-bottom: -5rem
}

.-tw-mt-2 {
  margin-top: -0.5rem
}

.tw-mb-0 {
  margin-bottom: 0px
}

.tw-mb-10 {
  margin-bottom: 2.5rem
}

.tw-mb-12 {
  margin-bottom: 3rem
}

.tw-mb-14 {
  margin-bottom: 3.5rem
}

.tw-mb-16 {
  margin-bottom: 4rem
}

.tw-mb-2 {
  margin-bottom: 0.5rem
}

.tw-mb-4 {
  margin-bottom: 1rem
}

.tw-mb-6 {
  margin-bottom: 1.5rem
}

.tw-mb-8 {
  margin-bottom: 2rem
}

.tw-ml-auto {
  margin-left: auto
}

.tw-mt-auto {
  margin-top: auto
}

.tw-inline-block {
  display: inline-block
}

.\!tw-flex {
  display: flex !important
}

.tw-flex {
  display: flex
}

.tw-grid {
  display: grid
}

.tw-hidden {
  display: none
}

.tw-aspect-video {
  aspect-ratio: 16 / 9
}

.tw-h-1 {
  height: 0.25rem
}

.tw-h-4 {
  height: 1rem
}

.tw-h-6 {
  height: 1.5rem
}

.tw-h-7 {
  height: 1.75rem
}

.tw-h-full {
  height: 100%
}

.tw-w-\[360px\] {
  width: 360px
}

.tw-w-full {
  width: 100%
}

.tw-w-screen {
  width: 100vw
}

.tw-max-w-6xl {
  max-width: 72rem
}

.tw-max-w-\[400px\] {
  max-width: 400px
}

.tw-max-w-\[720px\] {
  max-width: 720px
}

.tw-max-w-\[800px\] {
  max-width: 800px
}

.tw-max-w-full {
  max-width: 100%
}

.tw-flex-1 {
  flex: 1 1 0%
}

.tw-flex-shrink-0 {
  flex-shrink: 0
}

.tw-cursor-default {
  cursor: default
}

.tw-grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
}

.tw-grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr))
}

.tw-grid-cols-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr))
}

.tw-grid-rows-2 {
  grid-template-rows: repeat(2, minmax(0, 1fr))
}

.tw-flex-col {
  flex-direction: column
}

.tw-flex-wrap {
  flex-wrap: wrap
}

.tw-items-end {
  align-items: flex-end
}

.tw-items-center {
  align-items: center
}

.tw-justify-center {
  justify-content: center
}

.tw-gap-10 {
  gap: 2.5rem
}

.tw-gap-12 {
  gap: 3rem
}

.tw-gap-16 {
  gap: 4rem
}

.tw-gap-2\.5 {
  gap: 0.625rem
}

.tw-gap-20 {
  gap: 5rem
}

.tw-gap-3 {
  gap: 0.75rem
}

.tw-gap-4 {
  gap: 1rem
}

.tw-gap-6 {
  gap: 1.5rem
}

.tw-gap-x-10 {
  -moz-column-gap: 2.5rem;
       column-gap: 2.5rem
}

.tw-gap-x-20 {
  -moz-column-gap: 5rem;
       column-gap: 5rem
}

.tw-gap-y-4 {
  row-gap: 1rem
}

.tw-overflow-auto {
  overflow: auto
}

.tw-overflow-hidden {
  overflow: hidden
}

.tw-whitespace-nowrap {
  white-space: nowrap
}

.tw-rounded-\[50px\] {
  border-radius: 50px
}

.tw-rounded-xl {
  border-radius: 0.75rem
}

.tw-rounded-br-\[60px\] {
  border-bottom-right-radius: 60px
}

.tw-border-0 {
  border-width: 0px
}

.tw-border-b-0 {
  border-bottom-width: 0px
}

.tw-border-b-2 {
  border-bottom-width: 2px
}

.tw-border-l-0 {
  border-left-width: 0px
}

.tw-border-r-0 {
  border-right-width: 0px
}

.tw-border-t {
  border-top-width: 1px
}

.tw-border-t-0 {
  border-top-width: 0px
}

.tw-border-solid {
  border-style: solid
}

.tw-border-\[\#007FAD\] {
  --tw-border-opacity: 1;
  border-color: rgb(0 127 173 / var(--tw-border-opacity, 1))
}

.tw-border-\[\#EFAC14\] {
  --tw-border-opacity: 1;
  border-color: rgb(239 172 20 / var(--tw-border-opacity, 1))
}

.tw-border-\[\#dcddde\] {
  --tw-border-opacity: 1;
  border-color: rgb(220 221 222 / var(--tw-border-opacity, 1))
}

.tw-border-b-\[\#606a70\] {
  --tw-border-opacity: 1;
  border-bottom-color: rgb(96 106 112 / var(--tw-border-opacity, 1))
}

.\!tw-bg-\[\#00377b\] {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(0 55 123 / var(--tw-bg-opacity, 1)) !important
}

.\!tw-bg-\[\#edeeee\] {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(237 238 238 / var(--tw-bg-opacity, 1)) !important
}

.\!tw-bg-transparent {
  background-color: transparent !important
}

.tw-bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1))
}

.tw-bg-gray-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1))
}

.tw-bg-primary-light-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(240 250 255 / var(--tw-bg-opacity, 1))
}

.tw-bg-primary-light-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(0 152 207 / var(--tw-bg-opacity, 1))
}

.tw-bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.tw-object-cover {
  -o-object-fit: cover;
     object-fit: cover
}

.tw-p-0 {
  padding: 0px
}

.tw-p-10 {
  padding: 2.5rem
}

.\!tw-px-0 {
  padding-left: 0px !important;
  padding-right: 0px !important
}

.\!tw-px-6 {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important
}

.\!tw-py-3 {
  padding-top: 0.75rem !important;
  padding-bottom: 0.75rem !important
}

.tw-px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem
}

.tw-px-12 {
  padding-left: 3rem;
  padding-right: 3rem
}

.tw-px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.tw-px-8 {
  padding-left: 2rem;
  padding-right: 2rem
}

.tw-py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem
}

.tw-py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem
}

.\!tw-pb-4 {
  padding-bottom: 1rem !important
}

.\!tw-pt-5 {
  padding-top: 1.25rem !important
}

.tw-pb-0 {
  padding-bottom: 0px
}

.tw-pb-6 {
  padding-bottom: 1.5rem
}

.tw-pb-8 {
  padding-bottom: 2rem
}

.tw-pb-\[10px\] {
  padding-bottom: 10px
}

.tw-pl-10 {
  padding-left: 2.5rem
}

.tw-pl-12 {
  padding-left: 3rem
}

.tw-pr-12 {
  padding-right: 3rem
}

.tw-pt-10 {
  padding-top: 2.5rem
}

.tw-pt-12 {
  padding-top: 3rem
}

.tw-pt-20 {
  padding-top: 5rem
}

.tw-text-center {
  text-align: center
}

.tw-font-\[\'Roboto_Slab\'\,serif\] {
  font-family: 'Roboto Slab',serif
}

.tw-font-interstate-condensed-bold {
  font-family: Oswald Bold, sans-serif
}

.tw-font-overpass {
  font-family: Overpass, sans-serif
}

.tw-font-tiempos-headline {
  font-family: Tiempos Headline, serif
}

.tw-text-2xl {
  font-size: 1.5rem;
  line-height: 2rem
}

.tw-text-\[1\.4rem\] {
  font-size: 1.4rem
}

.tw-text-\[14px\] {
  font-size: 14px
}

.tw-text-\[18px\] {
  font-size: 18px
}

.tw-text-\[20px\] {
  font-size: 20px
}

.tw-text-\[30px\] {
  font-size: 30px
}

.tw-text-\[50px\] {
  font-size: 50px
}

.tw-text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem
}

.tw-font-black {
  font-weight: 900
}

.tw-font-bold {
  font-weight: 700
}

.tw-font-normal {
  font-weight: 400
}

.tw-font-semibold {
  font-weight: 600
}

.tw-uppercase {
  text-transform: uppercase
}

.tw-leading-\[1\.9rem\] {
  line-height: 1.9rem
}

.tw-leading-\[24px\] {
  line-height: 24px
}

.tw-leading-\[36px\] {
  line-height: 36px
}

.tw-leading-\[50px\] {
  line-height: 50px
}

.\!tw-text-white {
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1)) !important
}

.tw-text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.tw-text-black\/70 {
  color: rgb(0 0 0 / 0.7)
}

.tw-text-gray-500 {
  --tw-text-opacity: 1;
  color: rgb(107 114 128 / var(--tw-text-opacity, 1))
}

.tw-text-ocean-500 {
  --tw-text-opacity: 1;
  color: rgb(0 127 173 / var(--tw-text-opacity, 1))
}

.tw-text-primary-500 {
  --tw-text-opacity: 1;
  color: rgb(0 55 122 / var(--tw-text-opacity, 1))
}

.tw-text-primary-light-500 {
  --tw-text-opacity: 1;
  color: rgb(0 152 207 / var(--tw-text-opacity, 1))
}

.tw-text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.tw-underline {
  text-decoration-line: underline
}

.tw-opacity-20 {
  opacity: 0.2
}

.tw-opacity-50 {
  opacity: 0.5
}

.tw-shadow-\[0_-40px_40px_-20px_rgba\(0\,0\,0\,0\.5\)\] {
  --tw-shadow: 0 -40px 40px -20px rgba(0,0,0,0.5);
  --tw-shadow-colored: 0 -40px 40px -20px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.tw-shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.after\:tw-top-2::after {
  content: var(--tw-content);
  top: 0.5rem
}

.hover\:\!tw-underline:hover {
  text-decoration-line: underline !important
}

.tw-group:hover .group-hover\:tw-block {
  display: block
}

@media (min-width: 640px) {
  .sm\:tw-order-1 {
    order: 1
  }

  .sm\:tw-order-2 {
    order: 2
  }

  .sm\:tw-col-span-1 {
    grid-column: span 1 / span 1
  }

  .sm\:tw-col-span-2 {
    grid-column: span 2 / span 2
  }

  .sm\:tw-col-span-3 {
    grid-column: span 3 / span 3
  }

  .sm\:tw-col-span-4 {
    grid-column: span 4 / span 4
  }

  .sm\:tw-mb-0 {
    margin-bottom: 0px
  }

  .sm\:tw-flex {
    display: flex
  }

  .sm\:tw-grid {
    display: grid
  }

  .sm\:tw-grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .sm\:tw-grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
  }

  .sm\:tw-grid-cols-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr))
  }

  .sm\:tw-grid-cols-\[180px_1fr\] {
    grid-template-columns: 180px 1fr
  }

  .sm\:tw-gap-10 {
    gap: 2.5rem
  }

  .sm\:tw-gap-16 {
    gap: 4rem
  }

  .sm\:tw-gap-20 {
    gap: 5rem
  }

  .sm\:tw-p-16 {
    padding: 4rem
  }
}

@media (min-width: 768px) {
  .md\:tw-col-span-1 {
    grid-column: span 1 / span 1
  }

  .md\:tw-block {
    display: block
  }

  .md\:tw-grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .md\:tw-grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
  }
}

@media (min-width: 1024px) {
  .lg\:tw-grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .lg\:tw-grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
  }

  .lg\:tw-gap-x-20 {
    -moz-column-gap: 5rem;
         column-gap: 5rem
  }
}